be.fgov.ehealth.dics.protocol.v5

## Class ConsultPricingUnitType

- java.lang.Object
- - be.fgov.ehealth.dics.protocol.v5.ConsultPricingUnitType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:12:51+01:00",
                 comments="JAXB RI v2.2.11")
      public class ConsultPricingUnitType
      extends Object
      implements Serializable

  Java class for ConsultPricingUnitType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ConsultPricingUnitType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="Quantity" type="{http://www.w3.org/2001/XMLSchema}decimal"/>
               <element name="Label" type="{urn:be:fgov:ehealth:dics:protocol:v5}ConsultTextType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsultPricingUnitType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConsultTextType` | `getLabel()` Gets the value of the label property.
    `BigDecimal` | `getQuantity()` Gets the value of the quantity property.
    `void` | `setLabel(ConsultTextType value)` Sets the value of the label property.
    `void` | `setQuantity(BigDecimal value)` Sets the value of the quantity property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsultPricingUnitType

          public ConsultPricingUnitType()

  - ### Method Detail

    - #### getQuantity

          public BigDecimal getQuantity()

      Gets the value of the quantity property.
      Returns:
        possible object is `BigDecimal`

    - #### setQuantity

          public void setQuantity(BigDecimal value)

      Sets the value of the quantity property.
      Parameters:
        `value` - allowed object is `BigDecimal`

    - #### getLabel

          public ConsultTextType getLabel()

      Gets the value of the label property.
      Returns:
        possible object is `ConsultTextType`

    - #### setLabel

          public void setLabel(ConsultTextType value)

      Sets the value of the label property.
      Parameters:
        `value` - allowed object is `ConsultTextType`

Connector Packaging PERSPRACTICALNURSE 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.